:root {
  --orange: #eda23f;
  --sea-green: #388054;
  --black: #1e1e1e;
  --darker-trunk: #522828;
  --burnt-sienna: #cd6a57;
  --black-2: white;
  --white-smoke: #f8f8f8;
  --red-link-about: #ad1517;
  --trunk: #703d3d;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #1e1e1e;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  line-height: 1.35;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Archivo, sans-serif;
  font-size: 68px;
  font-weight: 600;
  line-height: 1.2;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.3;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.35;
}

p {
  margin-bottom: 0;
}

.section {
  padding: 95px 5%;
}

.section.hero {
  background-color: #bdffa5;
  background-image: url('../images/border-1-top.png'), url('../images/bg.png');
  background-position: 50% 100%, 50%;
  background-repeat: repeat-x, repeat;
  background-size: contain, cover;
  background-attachment: scroll, fixed;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  padding: 0 3% 100px;
  display: flex;
}

.section.features {
  background-color: #84e8ff;
  background-image: url('../images/border-3-top.png'), url('../images/border-2-bottom.png'), url('../images/bg-bio.png');
  background-position: 50% 100%, 50% 0, 0 0;
  background-repeat: repeat-x, repeat-x, repeat;
  background-size: contain, contain, cover;
  background-attachment: scroll, scroll, scroll;
}

.section.about {
  color: #fff;
  background-color: #2dd1ac;
}

.section.features-02 {
  background-color: #2dd1ac;
  background-image: url('../images/border-3-top.png'), url('../images/border-3-btm.png'), linear-gradient(173deg, #2dd1ac 36%, #bdffa5);
  background-position: 50% 100%, 50% 0, 0 0;
  background-repeat: repeat-x, repeat-x, repeat;
  background-size: contain, contain, auto;
}

.section.testimonials {
  background-color: var(--orange);
}

.section.tabs {
  background-color: #e29754;
  background-image: url('../images/border-4-top.png'), linear-gradient(141deg, #daffcd, #b4fca5 0%, #bdffa5 0%, #f9fb8a);
  background-position: 50% 0, 0 0;
  background-repeat: repeat-x, repeat;
  background-size: contain, auto;
  padding-top: 100px;
}

.section.tabs.orange-gradient {
  background-color: #e9ad77;
  background-image: url('../images/border-1-bottom.png'), linear-gradient(#f5ab6a, #dda297), url('../images/border-4-top.png'), linear-gradient(#bdffa5, #2dd1ac);
  background-position: 0 0, 0 0, 50% 0, 0 0;
  background-repeat: repeat-x, repeat, repeat-x, repeat;
  background-size: contain, auto, contain, auto;
}

.section.tabs.blue-gradient {
  background-image: url('../images/border-4-top.png'), linear-gradient(#84e8ff, #2dd1ac);
  background-position: 50% 0, 0 0;
  background-repeat: repeat-x, repeat;
  background-size: contain, auto;
}

.section.pricing {
  background-color: var(--sea-green);
  color: #fff;
}

.section.blog {
  background-color: #f8f8f8;
}

.section.footer {
  background-color: #84e8ff;
  background-image: url('../images/border-3-btm.png'), url('../images/bg-footer.png');
  background-position: 0 0, 0 0;
  background-repeat: repeat-x, repeat;
  background-size: contain, auto;
  padding-top: 40px;
  padding-bottom: 10px;
  font-family: Archivo, sans-serif;
  font-weight: 500;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.container.hero {
  flex: 1;
  max-width: 1920px;
  display: block;
}

.container.nav {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  max-width: 1920px;
  display: grid;
}

.wrapper-hero {
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  padding-top: 100px;
  display: flex;
}

.hero-image-wrapper {
  border-top-left-radius: 204px;
  border-top-right-radius: 204px;
  flex: 1;
  height: 100%;
  display: block;
  overflow: hidden;
}

.hero-center-wrapper {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 700px;
  display: flex;
}

.hero-content-wrapper {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0% 0% 304px 304px;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.paragraph-small {
  color: #000;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-family: Poppins, sans-serif;
  font-size: 20px;
}

.white {
  color: #fff;
}

.margin-20 {
  margin-bottom: 20px;
}

.image-hero {
  text-align: left;
  object-fit: cover;
  transform-style: preserve-3d;
  width: 100%;
  height: 100%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.navigation {
  z-index: 100;
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(151, 240, 225, .69), rgba(151, 240, 225, .69));
  padding: 10px 3%;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.logo-image {
  width: 80px;
}

.menu-links-wrapper {
  color: var(--black);
  text-transform: none;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  display: flex;
}

.menu-link {
  color: var(--black);
  margin-left: 20px;
  margin-right: 20px;
  font-family: Poppins, sans-serif;
  text-decoration: none;
}

.menu-link.w--current {
  font-family: Poppins, sans-serif;
}

.section-top-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.section-heading-wrapper {
  width: 50%;
}

.section-paragraph-wrapper {
  width: 40%;
}

.tag {
  color: #fff;
  text-transform: uppercase;
  background-image: url('../images/Rectangle-19.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 45px;
  padding: 0 20px 0 12px;
  font-size: 16px;
  font-weight: 600;
  display: inline;
  overflow: visible;
}

.tag.blog {
  margin-right: 15px;
}

.tag {
  text-align: left;
  margin-right: 0;
  padding-top: 7px;
  padding-bottom: 7px;
  line-height: 1.2;
  display: inline-block;
  position: static;
  transform: translate(0, -22%);
}

.features-grid {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 78px;
  display: grid;
}

.features-item {
  color: #fff;
  background-color: #fff;
  border: 4px solid #e29754;
  border-radius: 12px;
  height: 100%;
  min-height: 0;
  padding: 24px;
}

.features-item.pink {
  background-color: #f5bee9;
}

.features-item.greeb {
  background-color: #388054;
}

.features-item.special-feature {
  background-color: #12b28e;
  border-color: #bdffa5;
  min-height: 0;
}

.features-item.small-feature {
  width: 100%;
  height: 100%;
}

.features-number {
  margin-bottom: 88px;
  font-family: Archivo, sans-serif;
  font-size: 68px;
  font-weight: 600;
}

.section-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.section-wrapper._02 {
  margin-bottom: auto;
}

.section-wrapper._02.last {
  margin-bottom: 0;
}

.section-content-wrapper {
  width: 60%;
}

.section-content-wrapper.small {
  width: 80%;
}

.section-image-wrapper {
  border: 8px #eed37f;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.margin-40 {
  margin-top: 0;
  margin-bottom: 40px;
}

.section-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-sticker {
  z-index: 2;
  color: #3f5045;
  text-align: center;
  background-image: url('../images/Star-1.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 145.45px;
  height: 145.45px;
  font-family: Archivo, sans-serif;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  position: absolute;
  top: 8%;
  bottom: auto;
  left: -8%;
  right: auto;
  transform: rotate(12deg);
}

.paragraph-wrappr {
  justify-content: space-between;
  display: flex;
}

.paragraph-2-column {
  width: 48%;
}

.paragraph-2-column.margin-8-mb {
  width: 100%;
}

.section-image-block {
  text-transform: uppercase;
  width: 40%;
  height: 640px;
  margin-left: 96px;
  position: relative;
}

.margin-24 {
  color: var(--darker-trunk);
  margin-top: 16px;
  margin-bottom: 24px;
  font-family: Changa One, Impact, sans-serif;
}

.section-image-wrapper-02 {
  text-transform: uppercase;
  width: 50%;
  margin-left: 96px;
  position: relative;
}

.section-image-wrapper-02.left {
  margin-left: 0;
  margin-right: 96px;
}

.testimonials-wrapper {
  background-color: #fff;
  border-radius: 12px;
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
  padding: 64px;
}

.tabs-menu {
  justify-content: space-between;
  align-items: center;
  margin-top: 32px;
  display: flex;
}

.tab-link {
  opacity: .6;
  background-color: rgba(0, 0, 0, 0);
  padding-left: 10px;
  padding-right: 10px;
}

.tab-link.w--current {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0);
  padding-left: 10px;
  padding-right: 10px;
}

.tab-pane {
  margin-top: 0;
}

.testimonials-person-wrapper {
  align-items: center;
  display: flex;
}

.testimonials-person-wrapper.margin-24 {
  display: flex;
}

.person-avatar {
  color: #c7760b;
  text-transform: uppercase;
  background-color: #eed37f;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-right: 12px;
  font-family: Archivo, sans-serif;
  font-size: 18px;
  font-weight: 500;
  display: flex;
}

.person-name {
  font-family: Archivo, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.person-positon {
  font-size: 16px;
}

.testimonials-text-wrapper {
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 500;
}

.tab-link-02 {
  opacity: .6;
  padding: 20px 32px;
  font-family: Archivo, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.tab-link-02.w--current {
  opacity: 1;
  background-color: #ead488;
}

.tab-link-02 {
  background-color: rgba(0, 0, 0, 0);
}

.tab-link-02._2.w--current {
  background-color: #88d8a7;
}

.tab-pane-02 {
  padding-top: 120px;
  padding-bottom: 120px;
  padding-left: 64px;
}

.tab-pane-02._1 {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.tab-pane-02._2 {
  background-color: #88d8a7;
}

.tab-pane-02._4 {
  background-color: #abe9f1;
}

.tabs-02 {
  margin-top: 64px;
}

.tabs-content-2 {
  background-color: #ead488;
  position: relative;
}

.tab-link-02._4.w--current {
  background-color: #abe9f1;
}

.button {
  border: 4px solid var(--burnt-sienna);
  background-color: var(--orange);
  color: #fff;
  border-radius: 100px;
  padding: 12px 20px;
  font-family: Archivo, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.button:hover {
  background-color: #ec9017;
}

.button:active {
  background-color: #c7760b;
}

.button.strech {
  width: 100%;
}

.button.form {
  border-radius: 8px;
  padding-left: 24px;
  padding-right: 24px;
  overflow: visible;
}

.button.menu {
  text-align: center;
  border: 4px solid #cd6a57;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 8px 24px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.button.menu.button2 {
  color: #703d3d;
  background-color: #f9fb8a;
  border-width: 0;
  padding: 20px 40px;
  font-size: 22px;
}

.button.green {
  background-color: #388054;
}

.button.button-close {
  background-color: #f5d488;
  border-color: #504c4c;
}

.tab-image-wrapper {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  width: 50%;
  position: absolute;
  top: 5%;
  bottom: 5%;
  left: auto;
  right: 1%;
  overflow: hidden;
}

.tabs-image {
  object-fit: contain;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  width: 100%;
  height: 100%;
  overflow: clip;
}

.tabs-content-02 {
  width: 45%;
}

.section-wrapper-center {
  text-align: center;
}

.tag {
  margin-right: 15px;
}

.margin-64 {
  margin-bottom: 64px;
}

.pricing-wrapper {
  color: var(--black);
  background-color: #fff;
  border-radius: 12px;
  justify-content: space-between;
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 0 32px;
  display: flex;
  overflow: hidden;
}

.pricing-left-wrapper {
  width: 70%;
  padding-top: 32px;
  padding-bottom: 32px;
}

.pricing-right-wrapper {
  color: #898989;
  text-align: center;
  background-color: #f6f6f6;
  flex-direction: column;
  justify-content: space-between;
  width: 30%;
  padding: 32px;
  font-size: 20px;
  display: flex;
}

.pricing-text {
  font-family: Archivo, sans-serif;
  font-size: 32px;
  font-weight: 700;
}

.margin-36 {
  margin-bottom: 36px;
}

.pricing-list-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.list {
  color: var(--black);
  margin-bottom: 0;
  margin-right: 40px;
  padding-left: 0;
  font-size: 18px;
  font-weight: 500;
  list-style-type: none;
}

.list-item-icon {
  margin-right: 11px;
}

.list-item {
  display: flex;
}

.price-number {
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

.price-number.margin-12 {
  color: var(--black);
}

.pricing-span {
  font-size: 24px;
}

.margin-12 {
  margin-bottom: 12px;
}

.margin-48 {
  margin-bottom: 48px;
}

.faq-blcok {
  background-color: #f8f8f8;
  border-radius: 12px;
  padding-left: 32px;
  padding-right: 32px;
}

.faq-trigger {
  cursor: pointer;
  padding-top: 16px;
  padding-bottom: 16px;
}

.faq-question {
  font-family: Archivo, sans-serif;
  font-weight: 500;
}

.acordium-anwser-wrapper {
  color: #616161;
  width: 70%;
  font-size: 20px;
  overflow: hidden;
}

.margin-16 {
  margin-bottom: 16px;
}

.faq-anwser {
  padding-bottom: 16px;
  overflow: visible;
}

.blog-image {
  object-fit: cover;
  width: 100%;
  height: 290px;
}

.blog-image.margin-32 {
  object-fit: cover;
  height: auto;
}

.margin-32 {
  margin-bottom: 32px;
}

.collection-item {
  width: 50%;
  margin-right: 64px;
  padding-left: 0;
  padding-right: 0;
}

.collection-item:last-child {
  margin-right: 0;
}

.collection-list {
  justify-content: space-between;
  display: flex;
}

.newsletter-wrapper {
  color: #fff;
  background-color: #388054;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  padding: 64px;
  font-family: Archivo, sans-serif;
  font-weight: 500;
  display: flex;
}

.newsletter-text {
  color: #b7d1c1;
  margin-top: 4px;
}

.newsletter-form-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 40%;
}

.form {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-field {
  border: 2px solid var(--black-2);
  color: #388054;
  background-color: #b7d1c1;
  border-radius: 6px;
  flex: 0 auto;
  height: 100%;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 16px;
  padding: 12px;
  font-size: 18px;
}

.text-field:focus-visible {
  align-self: flex-start;
}

.text-field[data-wf-focus-visible] {
  align-self: flex-start;
}

.text-field::placeholder {
  color: #388054;
}

.form-block {
  justify-content: flex-end;
  align-items: flex-start;
  margin-bottom: 0;
  display: block;
}

.button.hero {
  color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 176px;
  height: 176px;
  font-size: 20px;
  text-decoration: none;
  display: flex;
}

.footer-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 2.5fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.footer-grid.margin-40 {
  grid-column-gap: 30px;
  grid-template-columns: 5.5fr .25fr .25fr .25fr .25fr;
}

.fotter-logo-image {
  width: 169px;
}

.footer-menu-title {
  font-size: 20px;
}

.footer-menu-title.margin-12 {
  color: #71403b;
  font-family: Changa One, Impact, sans-serif;
}

.footer-link {
  color: #71403b;
  font-size: 16px;
  text-decoration: none;
}

.footer-link.margin-8 {
  color: #71403b;
}

.footer-link.margin-right {
  margin-right: 40px;
}

.margin-8 {
  margin-bottom: 8px;
}

.footer-links-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-family: Poppins, sans-serif;
  display: flex;
}

.fotter-bottom-wrapper {
  border-top: 2px solid #e1e1e1;
  justify-content: space-between;
  padding-top: 8px;
  font-family: Poppins, sans-serif;
  display: flex;
}

.footer-bottom-links, .footer-bottom-right {
  align-items: center;
  display: flex;
}

.margin-12-mb {
  margin-bottom: 0;
}

.tabs-menu-2 {
  color: var(--darker-trunk);
}

.h2-heading {
  font-family: Changa One, Impact, sans-serif;
  display: block;
}

.h2-heading.margin-12-mb {
  text-align: center;
}

.h2-heading.small {
  font-size: 38px;
  font-weight: 500;
}

.h2-heading.blog {
  display: inline;
}

.h2-heading.light {
  font-weight: 500;
}

.h2-heading.light.margin-24 {
  color: #703d3d;
  font-family: Changa One, Impact, sans-serif;
}

.h2-heading.margin-12-mb {
  color: var(--darker-trunk);
  text-align: center;
  -webkit-text-stroke-color: var(--white-smoke);
  font-family: Changa One, Impact, sans-serif;
  font-weight: 400;
}

.h2-heading.margin-12-mb.left-align {
  text-align: left;
  padding-top: 60px;
}

.h1-heading.margin-16 {
  color: #71403b;
  font-family: Changa One, Impact, sans-serif;
  font-weight: 400;
}

.heading-h3.margin-24 {
  color: var(--darker-trunk);
  font-family: Changa One, Impact, sans-serif;
}

.container-2 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.paragraph {
  color: #522828;
  text-align: left;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.paragraph.left-align {
  color: var(--darker-trunk);
  font-weight: 400;
}

.image-2 {
  width: 400px;
}

.denr-logo {
  min-width: 170px;
  max-width: 100%;
}

.ff-logo {
  min-width: 100%;
  max-width: 100%;
}

.quick-stack {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  min-width: 200px;
}

.cell {
  justify-content: flex-start;
  align-items: center;
}

.text-block {
  color: #703d3d;
  font-family: DM Sans, sans-serif;
  font-weight: 400;
}

.text-block.white {
  color: #fff;
  font-family: Poppins, sans-serif;
}

.paragraph-4 {
  color: #000;
  font-size: 20px;
}

.quick-stack-2 {
  padding-left: 0;
  padding-right: 0;
}

.cell-2, .cell-3 {
  justify-content: flex-start;
  align-items: flex-end;
}

.container-3 {
  width: 800px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading {
  color: #f9fb8a;
  font-family: Changa One, Impact, sans-serif;
}

.image-3 {
  padding-top: 20px;
  padding-bottom: 40px;
}

.heading-2 {
  color: #703d3d;
  font-family: Changa One, Impact, sans-serif;
  font-size: 34px;
}

.paragraph-5 {
  color: #703d3d;
  font-size: 20px;
}

.container-4 {
  padding-top: 20px;
}

.heading-3 {
  color: #703d3d;
}

.quick-stack-3, .quick-stack-4, .quick-stack-5 {
  padding-left: 0;
  padding-right: 0;
}

.paragraph-main {
  color: #000;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
}

.paragraph-main.center {
  text-align: center;
}

.stack-orgs {
  padding: 0;
}

.container-5 {
  padding-top: 20px;
}

.quick-stack-8 {
  padding-left: 0;
}

.paragraph-7 {
  color: #703d3d;
}

.quick-stack-9 {
  padding-left: 0;
  padding-right: 0;
}

.container-6 {
  text-align: center;
  padding-top: 40px;
}

.section-2 {
  background-image: url('../images/border-3-top.png'), radial-gradient(circle, #fdff85, #d0ff97);
  background-position: 50% 100%, 0 0;
  background-repeat: repeat-x, repeat;
  background-size: contain, auto;
}

.paragraph-8 {
  color: var(--darker-trunk);
  font-size: 20px;
}

.bold-text {
  color: #000;
}

.text-span {
  color: var(--burnt-sienna);
}

.link {
  color: var(--red-link-about);
  font-weight: 500;
}

.bold-text-2 {
  color: var(--darker-trunk);
  font-style: normal;
}

.bold-text-2.link-2 {
  text-decoration: underline;
}

.link-2, .link-3, .text-span-2, .text-span-3, .text-span-4, .text-span-5 {
  color: var(--red-link-about);
  font-weight: 500;
}

.paragraph-slides, .paragraph-10, .paragraph-11, .paragraph-12 {
  color: var(--darker-trunk);
  font-family: Poppins, sans-serif;
}

.text-span-6 {
  color: var(--burnt-sienna);
  font-weight: 500;
}

.container-7 {
  width: 600px;
}

.cell-5, .cell-6 {
  justify-content: flex-start;
  align-items: center;
}

.image-6 {
  max-width: 60%;
  padding-top: 40px;
}

.div-block-2 {
  text-align: center;
}

.text-span-7, .text-span-8 {
  color: var(--sea-green);
  text-decoration: underline;
}

.link-4, .link-5 {
  color: var(--sea-green);
}

.text-span-9 {
  font-weight: 500;
}

.image-7 {
  width: 140px;
}

.cell-7 {
  justify-content: flex-start;
  align-items: center;
}

.cell-8 {
  justify-content: center;
  align-items: flex-start;
}

.text-container {
  max-width: 100%;
}

.cta-banner {
  background-image: radial-gradient(circle, #2dd1ac, #a1ea81);
}

.text-block-2, .text-block-3, .text-block-4, .text-block-5, .text-block-6, .text-block-7 {
  font-family: Poppins, sans-serif;
}

.text-span-10, .text-span-11 {
  font-weight: 700;
}

.text-span-12 {
  font-family: Poppins, sans-serif;
  font-weight: 700;
}

.image-8 {
  min-width: 170px;
}

.navbar {
  -webkit-text-fill-color: inherit;
  background-color: rgba(128, 226, 141, .79);
  background-clip: border-box;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-menu {
  float: right;
  clear: none;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
}

.nav-link {
  min-width: 100px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
}

.nav-link.w--current {
  color: var(--burnt-sienna);
}

.nav-link.nav-cta {
  border: 4px solid var(--burnt-sienna);
  background-color: var(--orange);
  color: #fff;
  -webkit-text-stroke-color: var(--burnt-sienna);
  border-radius: 50px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Changa One, Impact, sans-serif;
  font-size: 20px;
}

.nav-link-1 {
  font-size: 18px;
}

.container-8 {
  float: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.download-logo.big-size {
  min-width: 200px;
}

.quick-stack-10, .quick-stack-11 {
  padding-left: 0;
}

.quick-stack-sm {
  padding-left: 0;
  padding-right: 0;
}

.container-9 {
  padding-left: 40px;
  padding-right: 40px;
}

.cell-hero {
  justify-content: center;
  align-items: center;
}

.text-block-8 {
  font-family: Changa One, Impact, sans-serif;
  text-decoration: none;
}

.button-video {
  letter-spacing: .5px;
  -webkit-text-stroke-color: var(--burnt-sienna);
  font-family: Changa One, Impact, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.pop-up {
  z-index: 100;
  background-color: rgba(0, 0, 0, 0);
  padding-top: 0;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: block;
}

.modal {
  z-index: 10;
  background-color: rgba(31, 31, 31, .55);
  width: 100%;
  min-height: 100vh;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.modal-item {
  background-color: rgba(0, 0, 0, 0);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 220px;
  padding-top: 0;
  display: flex;
  position: static;
}

.container-10 {
  text-align: center;
  background-color: #fff;
  border-radius: 16px;
  min-width: 400px;
  padding: 20px;
}

.cell-11, .cell-12 {
  justify-content: flex-start;
  align-items: center;
}

.image-10 {
  border-radius: 16px;
  margin-top: 20px;
  padding-top: 0;
}

@media screen and (max-width: 991px) {
  .section {
    padding: 70px 20px;
  }

  .section.hero {
    min-height: auto;
    padding-bottom: 40px;
  }

  .section.tabs {
    padding-top: 80px;
    padding-bottom: 60px;
    overflow: hidden;
  }

  .section.tabs.blue-gradient {
    padding-top: 100px;
  }

  .container.nav {
    display: flex;
  }

  .wrapper-hero {
    padding-top: 220px;
    padding-bottom: 100px;
    display: block;
  }

  .hero-image-wrapper {
    height: auto;
  }

  .hero-center-wrapper {
    width: auto;
  }

  .hero-content-wrapper {
    flex: 0 auto;
    height: 600px;
  }

  .image-hero {
    display: none;
  }

  .section-top-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section-heading-wrapper, .section-paragraph-wrapper {
    width: auto;
  }

  .features-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    margin-top: 32px;
  }

  .section-wrapper {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .section-wrapper._02 {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 96px;
  }

  .section-content-wrapper {
    width: 50%;
  }

  .section-content-wrapper.small {
    order: 0;
    width: 50%;
  }

  .section-image-wrapper {
    border-top-left-radius: 500px;
    border-top-right-radius: 500px;
  }

  .image-sticker {
    width: 200px;
    height: 200px;
    left: -9%;
  }

  .paragraph-wrappr {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .paragraph-2-column {
    width: auto;
  }

  .section-image-block {
    width: 50%;
    height: 70vh;
    margin-top: 0;
    margin-left: 60px;
  }

  .image {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }

  .section-image-wrapper-02 {
    width: 50%;
    height: 50vh;
    margin-bottom: 30px;
    margin-left: 0;
  }

  .section-image-wrapper-02.left {
    align-self: auto;
    margin-right: 60px;
  }

  .section-image-wrapper-02.right {
    margin-left: 60px;
  }

  .tab-link-02 {
    white-space: nowrap;
  }

  .tab-pane-02 {
    padding-top: 350px;
    padding-right: 64px;
  }

  .tab-pane-02._1 {
    padding-right: 64px;
  }

  .tabs-02 {
    width: 100vw;
    margin-left: -20px;
  }

  .tab-link-02._4.w--current {
    background-color: #88d8a7;
  }

  .tab-image-wrapper {
    width: 100%;
    height: 300px;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .tabs-image {
    padding-top: 10px;
  }

  .tabs-content-02 {
    width: auto;
  }

  .collection-item {
    width: auto;
    margin-bottom: 64px;
    margin-right: 64px;
  }

  .collection-list {
    flex-direction: row;
    align-items: center;
  }

  .newsletter-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .newsletter-text-wrapper {
    margin-bottom: 32px;
  }

  .newsletter-form-wrapper {
    width: auto;
  }

  .button.hero {
    width: 136px;
    height: 136px;
  }

  .footer-grid.margin-40 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .footer-grid-item {
    text-align: center;
  }

  .footer-links-wrapper {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .margin-12-mb {
    margin-bottom: 12px;
  }

  .margin-8-mb {
    margin-bottom: 8px;
  }

  .tabs-menu-2 {
    flex-wrap: nowrap;
    align-items: center;
    display: flex;
    overflow: scroll;
  }

  .h2-heading.margin-12-mb {
    color: #71403b;
  }

  .h2-heading.margin-12-mb.left-align {
    color: #703d3d;
  }

  .div-block {
    display: block;
  }

  .paragraph {
    color: #71403b;
    text-align: center;
  }

  .paragraph.left-align {
    text-align: left;
  }

  .quick-stack {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .stack-orgs {
    grid-column-gap: 24px;
  }

  .image-4, .image-5 {
    width: 100%;
  }

  .container-6 {
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 36px;
  }

  .section {
    padding: 48px 16px;
  }

  .section.hero {
    padding-bottom: 140px;
    padding-left: 0%;
    padding-right: 0%;
  }

  .section.tabs {
    padding-bottom: 60px;
    padding-left: 16px;
  }

  .section.newsletter {
    background-color: var(--sea-green);
    font-size: 25px;
  }

  .section.footer {
    padding-top: 52px;
    padding-bottom: 16px;
  }

  .container, .container.hero {
    max-width: none;
  }

  .wrapper-hero {
    padding-top: 220px;
    padding-bottom: 60px;
  }

  .hero-image-wrapper {
    display: none;
  }

  .hero-center-wrapper {
    width: 100%;
  }

  .hero-content-wrapper {
    width: 100%;
    height: 440px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-small {
    font-size: 16px;
  }

  .image-hero {
    display: block;
  }

  .menu-links-wrapper {
    display: none;
  }

  .tag {
    margin-right: 10px;
    transform: translate(0, -16%);
  }

  .features-number {
    margin-bottom: 40px;
    font-size: 58px;
  }

  .section-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .section-wrapper._02 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section-content-wrapper {
    width: auto;
  }

  .section-content-wrapper.small {
    order: 1;
    width: auto;
  }

  .section-image {
    height: 100%;
  }

  .image-sticker {
    width: 120px;
    height: 120px;
    font-size: 15px;
    top: 5%;
    left: 2%;
  }

  .section-image-block {
    width: 100%;
    height: 110vw;
    margin-top: 32px;
    margin-left: 0;
  }

  .image {
    width: 40%;
  }

  .section-image-wrapper-02 {
    width: 100%;
    height: auto;
    margin-bottom: 24px;
  }

  .section-image-wrapper-02.left {
    margin-right: 0;
  }

  .section-image-wrapper-02.right {
    text-align: center;
    margin-left: 0;
  }

  .testimonials-wrapper {
    padding: 16px;
  }

  .tabs-menu {
    flex-wrap: nowrap;
    margin-top: 24px;
    overflow: scroll;
  }

  .tab-link {
    opacity: .4;
    margin-right: 71px;
  }

  .tab-pane-02 {
    padding: 255px 16px 32px;
  }

  .tab-pane-02._1 {
    padding-top: 255px;
    padding-bottom: 32px;
    padding-left: 16px;
  }

  .tabs-02 {
    width: 100vw;
    margin-top: 32px;
    margin-left: -16px;
    margin-right: 0;
    display: block;
    position: relative;
  }

  .tab-image-wrapper {
    width: 100%;
    height: 230px;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .paragraph-testimonial {
    font-size: 36px;
  }

  .tabs-content-02 {
    width: auto;
  }

  .section-wrapper-center {
    text-align: left;
  }

  .pricing-wrapper {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 0;
  }

  .pricing-wrapper.margin-40 {
    margin-bottom: 24px;
  }

  .pricing-left-wrapper {
    padding-left: 32px;
  }

  .pricing-right-wrapper {
    width: 100%;
  }

  .pricing-list-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .list {
    margin-bottom: 24px;
  }

  .list.last {
    margin-bottom: 0;
  }

  .price-number.margin-12 {
    font-size: 40px;
  }

  .faq-blcok.margin-16 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .faq-question {
    font-weight: 600;
  }

  .collection-item {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 64px;
    display: block;
  }

  .collection-item:last-child {
    margin-bottom: 0;
  }

  .collection-list {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .newsletter-wrapper {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
  }

  .newsletter-form-wrapper {
    width: 100%;
  }

  .form {
    flex-direction: column;
    justify-content: center;
    width: 100%;
  }

  .text-field {
    margin-bottom: 16px;
    margin-right: 0;
    font-size: 18px;
  }

  .form-block {
    width: 100%;
  }

  .button.hero {
    width: 136px;
    height: 136px;
  }

  .footer-link.margin-right {
    margin-right: 0;
    padding-bottom: 12px;
  }

  .fotter-bottom-wrapper {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 16px;
    display: block;
  }

  .footer-bottom-links {
    flex-direction: column;
    justify-content: center;
  }

  .footer-bottom-right {
    justify-content: center;
    margin-top: 20px;
  }

  .tabs-menu-2 {
    overflow: scroll;
  }

  .h2-heading {
    font-size: 28px;
  }

  .h2-heading.margin-64 {
    margin-bottom: 32px;
  }

  .h2-heading.small {
    font-size: 28px;
  }

  .h2-heading.small.margin-40, .h2-heading.light.margin-24 {
    margin-bottom: 12px;
  }

  .h2-heading.margin-12-mb.left-align {
    font-size: 32px;
  }

  .testimonials-image {
    max-width: 130px;
  }

  .heading-h3 {
    font-size: 36px;
  }

  .div-block {
    display: none;
  }

  .text-block.white {
    font-size: 20px;
  }

  .container-3 {
    width: 100%;
  }

  .heading-2 {
    font-size: 30px;
  }

  .quick-stack-6 {
    padding-left: 0;
  }

  .cell-9, .cell-10 {
    justify-content: flex-start;
    align-items: center;
  }

  .nav-menu {
    background-color: #dcffe0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link, .nav-link.nav-cta {
    text-align: center;
  }

  .menu-button.w--open {
    background-color: var(--sea-green);
  }
}

@media screen and (max-width: 479px) {
  .section.hero {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.features {
    overflow: hidden;
  }

  .section.tabs {
    padding-bottom: 40px;
  }

  .container.hero {
    min-height: 1200px;
    padding-top: 100px;
    padding-bottom: 140px;
  }

  .hero-content-wrapper {
    padding-top: 140px;
  }

  .paragraph-small {
    width: auto;
  }

  .tag.blog {
    font-size: 14px;
  }

  .features-grid {
    width: 100%;
  }

  .features-item {
    align-self: auto;
    width: auto;
    padding-left: 24px;
    padding-right: 24px;
  }

  .features-item.special-feature {
    padding-left: 24px;
    padding-right: 24px;
  }

  .features-item.small-feature.stack-fin {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-image {
    height: 100%;
  }

  .section-image-block {
    width: 100%;
    height: 110vw;
  }

  .image {
    width: 70%;
  }

  .tab-pane-02 {
    padding-right: 16px;
  }

  .tab-pane-02._1, .tab-pane-02._3 {
    background-color: #ead488;
  }

  .tab-pane-02._4 {
    margin-bottom: 0;
  }

  .tabs-content-2 {
    background-color: rgba(0, 0, 0, 0);
    padding-top: 20px;
  }

  .tab-link-02._4.w--current {
    background-color: #abe9f2;
  }

  .button.menu {
    white-space: nowrap;
  }

  .button.menu.button2 {
    white-space: normal;
    font-size: 22px;
    display: inline-block;
    overflow: visible;
  }

  .collection-item {
    align-items: flex-start;
    width: 100%;
  }

  .footer-grid.margin-40 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-grid-item, .footer-menu-title.margin-12 {
    text-align: center;
  }

  .footer-link {
    text-align: left;
    align-self: auto;
  }

  .footer-link.margin-8 {
    text-align: left;
  }

  .footer-links-wrapper {
    text-align: center;
    align-items: center;
    width: 100%;
  }

  .h2-heading.margin-12-mb.left-align {
    text-align: center;
  }

  .div-block {
    display: none;
  }

  .paragraph {
    font-size: 16px;
  }

  .image-2 {
    width: 300px;
    max-width: 80%;
  }

  .quick-stack {
    text-align: left;
    width: 200px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .paragraph-4 {
    font-size: 16px;
  }

  .cell-2, .cell-3, .cell-4 {
    justify-content: flex-start;
    align-items: center;
  }

  .container-3 {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading {
    text-align: center;
  }

  .heading-2 {
    font-size: 32px;
  }

  .paragraph-5 {
    font-size: 16px;
  }

  .paragraph-main {
    font-family: Poppins, sans-serif;
    font-size: 16px;
  }

  .stack-orgs {
    padding: 0;
  }

  .container-6 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .bold-text {
    font-family: Poppins, sans-serif;
    font-weight: 600;
  }

  .container-7 {
    width: 100%;
  }

  .nav-menu {
    background-color: #dcffe0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link {
    text-align: center;
  }

  .nav-link.nav-cta {
    text-align: center;
    display: block;
  }

  .menu-button {
    background-color: rgba(0, 0, 0, 0);
  }

  .menu-button.w--open {
    background-color: var(--sea-green);
  }

  .container-9 {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .cell-13, .cell-14 {
    justify-content: flex-start;
    align-items: center;
  }
}

#w-node-bb803b7f-d062-386f-5234-98715c3c74fb-bc8559cc {
  justify-self: start;
}

#w-node-_8c703a6a-ae5f-32de-9dc1-ff5952bbf895-bc8559cc {
  justify-self: center;
}

#w-node-_5307e4a9-58f4-1da1-291b-ae75cf4b2ba0-bc8559cc {
  justify-self: end;
}

#w-node-_1d8c1cf9-2dc5-1bfb-3bbd-7350e4c3f17b-bc8559cc {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0b7da9bc-f9d4-0703-58c6-3188b3883cb4-bc8559cc {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-cf0ad086-82e0-ba9f-5271-5cbf96fbf012-bc8559cc {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr .5fr;
}

#w-node-_7afc1798-6376-3f5a-039b-77611b1bc2fc-bc8559cc {
  grid-area: span 1 / span 3 / span 1 / span 3;
  align-self: center;
  justify-self: center;
}

#w-node-_83b3a46b-c20b-092e-d90e-1d9c36a98b9c-bc8559cc {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
}

#w-node-b74d5ba2-8a8e-7b5a-5d11-a93500d521a9-bc8559cc {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr 1fr;
}

#w-node-e6e5e7e7-a47b-21cf-8039-44b6fdc63849-8b5fb445 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_4b981f2e-3f3e-2d77-b57b-3ccf020d3aa2-4687f887, #w-node-efd77532-e839-b4fb-4002-be1ef64a3d22-4687f887 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-fca347aa-17b0-61ff-9704-46ae73e362c2-4687f887 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_341a320d-7ea6-dbde-10d1-1714e85fcf21-4687f887 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-b74d5ba2-8a8e-7b5a-5d11-a93500d521a9-4687f887 {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr 1fr;
}

#w-node-_08c83503-f183-f2f6-5d32-24adc3ad8d44-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_4403c318-a10a-3799-b4ff-eb261570b4ed-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_7de39487-5f7a-fa3c-2d7f-389b13dff1b1-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_66fac582-207e-3238-d510-15ddd704faa9-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_66fac582-207e-3238-d510-15ddd704faac-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-e4260d68-5420-4974-f5b3-bbc123dc1d22-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_0627a615-2f58-d5a1-2366-2f5313ffaab1-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_0627a615-2f58-d5a1-2366-2f5313ffaab4-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_5907fabc-4e4a-8e9b-f7da-6df273b842e9-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-c13c31c7-49c4-f096-b66f-97aef3493a8e-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-b74d5ba2-8a8e-7b5a-5d11-a93500d521a9-53bfd74a {
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-fca347aa-17b0-61ff-9704-46ae73e362c2-4687f887 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_4403c318-a10a-3799-b4ff-eb261570b4ed-53bfd74a, #w-node-_66fac582-207e-3238-d510-15ddd704faac-53bfd74a, #w-node-_0627a615-2f58-d5a1-2366-2f5313ffaab4-53bfd74a {
    grid-template-rows: auto;
    grid-template-columns: .5fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-cf0ad086-82e0-ba9f-5271-5cbf96fbf012-bc8559cc, #w-node-_4b981f2e-3f3e-2d77-b57b-3ccf020d3aa2-4687f887, #w-node-efd77532-e839-b4fb-4002-be1ef64a3d22-4687f887, #w-node-fca347aa-17b0-61ff-9704-46ae73e362c2-4687f887 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-bb803b7f-d062-386f-5234-98715c3c74fb-bc8559cc {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_1d8c1cf9-2dc5-1bfb-3bbd-7350e4c3f17b-bc8559cc, #w-node-_0b7da9bc-f9d4-0703-58c6-3188b3883cb4-bc8559cc, #w-node-cf0ad086-82e0-ba9f-5271-5cbf96fbf012-bc8559cc {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_83b3a46b-c20b-092e-d90e-1d9c36a98b9c-bc8559cc {
    grid-template-rows: auto;
    grid-template-columns: .25fr 1fr;
  }

  #w-node-b74d5ba2-8a8e-7b5a-5d11-a93500d521a9-bc8559cc {
    grid-template-rows: auto;
    grid-template-columns: 2.5fr;
  }

  #w-node-e6e5e7e7-a47b-21cf-8039-44b6fdc63849-8b5fb445, #w-node-_341a320d-7ea6-dbde-10d1-1714e85fcf21-4687f887 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-b74d5ba2-8a8e-7b5a-5d11-a93500d521a9-4687f887 {
    grid-template-rows: auto;
    grid-template-columns: 2.5fr;
  }

  #w-node-_4403c318-a10a-3799-b4ff-eb261570b4ed-53bfd74a, #w-node-_66fac582-207e-3238-d510-15ddd704faac-53bfd74a, #w-node-_0627a615-2f58-d5a1-2366-2f5313ffaab4-53bfd74a {
    grid-template-rows: auto;
    grid-template-columns: .5fr;
  }

  #w-node-c13c31c7-49c4-f096-b66f-97aef3493a8e-53bfd74a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-b74d5ba2-8a8e-7b5a-5d11-a93500d521a9-53bfd74a {
    grid-template-rows: auto;
    grid-template-columns: 2.5fr;
  }
}


